<?xml version="1.0" encoding="utf-8"?>

<LinearLayout android:id="@+id/LinearLayout01" android:layout_width="fill_parent" android:layout_height="fill_parent" xmlns:android="http://schemas.android.com/apk/res/android"><ImageView android:id="@+id/ivIcon" android:layout_height="fill_parent" android:layout_marginTop="8dip" android:layout_marginBottom="8dip" android:adjustViewBounds="true" android:minWidth="60dip" android:layout_width="wrap_content"></ImageView><TextView android:id="@+id/tvNome" android:textSize="25dip" android:layout_marginTop="8dip" android:layout_marginBottom="8dip" android:layout_height="fill_parent" android:text="Nome" android:layout_marginLeft="10dip" android:layout_width="wrap_content"></TextView></LinearLayout>
